package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFEQ6Response {

    @Parameter(name = "BUSSTATE")
    String busstate();

    @Parameter(name = "WFID")
    String wfid();

    @Parameter(name = "WFPrechodStavu")
    String wFPrechodStavu();

}